---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-metal-nocloud
name: alpine-3.20.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:28:10.441777'
uploaded: '2024-09-06T19:08:08.424022'
signed: '2024-09-07T00:25:28.920618'
released: '2024-09-07T03:08:20.815334'
artifacts:
metadata_updated: '2024-09-07T03:08:20.815696'
